Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230534 - Yet another blacklisted Bluetooth device (based on BCM2035)
Summary: Yet another blacklisted Bluetooth device (based on BCM2035)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL: http://bugzilla.kernel.org/show_bug.c...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-01 10:00 UTC by Andy Shevchenko
Modified: 2011-12-13 22:28 UTC (History)
1 user (show)

Fixed In Version: 2.6.20-1.2944.fc6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-16 23:26:59 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Linux Kernel 8068 None None None Never

Description Andy Shevchenko 2007-03-01 10:00:14 UTC
Description of problem:
Please, look to the given URL.
P.S. I sent mail to the bluetooth maintainers but without any reply while now.

Additional info:
After apply created patch the device WorksForMe.

Comment 1 Chuck Ebbert 2007-03-30 22:20:29 UTC
This will be in the next Fedora update.

Test kernel is at http://people.redhat.com/cebbert



Note You need to log in before you can comment on or make changes to this bug.